Page MenuHomePhabricator

Request creation of <PROJECT-NAME> VPS project
Closed, InvalidPublic

Description

Project Name: <PROJECT-NAME - This will be used as the URL subdomain, and must be alphanumeric - no spaces or special characters other than - (hyphen).>

Wikitech Usernames of requestors: <USERNAMES - 2 or more is best!>

Purpose: <REASON for project request - a 1 sentence overview of what it will be used for>

Brief description: <more DETAILS and links about expected project administration needs, including links to software you intend to install (+ licence-pages) and if there are expected needs for higher disk-quota>

How soon you are hoping this can be fulfilled: <this week/month/quarter - "as soon as possible" is an acceptable response but keep in mind resources are finite, and we may ask you to wait depending on availability and the size of the request.>

Event Timeline

Manducus created this task.May 3 2018, 6:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 3 2018, 6:34 AM
Manducus closed this task as Invalid.May 3 2018, 6:35 AM
Vvjjkkii renamed this task from Request creation of <PROJECT-NAME> VPS project to eqdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Vachovec1 renamed this task from eqdaaaaaaa to Request creation of <PROJECT-NAME> VPS project.Jul 2 2018, 5:32 PM
Vachovec1 closed this task as Invalid.
Vachovec1 raised the priority of this task from High to Needs Triage.
Vachovec1 added a subscriber: Aklapper.